/* SINGLE DOC */
@font-face {
    font-family: 'lg';
    src: url('../fonts/LightGallery/lg.woff2') format('woff2'),
         url('../fonts/LightGallery/lg.woff') format('woff'),
         url('../fonts/LightGallery/lg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.lg-backdrop {
    background-color: rgba(0, 0, 0, 0.85);
}

/* Чередование цветов заднего фона секций */
section.alternating-bg-color:nth-of-type(odd) {
    background-color: #f8f9fa;
}

section.alternating-bg-color:nth-of-type(even) {
    background-color: #F3F4F9;
}


.section-title {
	text-transform: uppercase;
    font-size: 36px;
    line-height: 1.22em;
    text-align: center;
    color: #3049a1;
    font-weight: 700;
    margin-bottom: 40px;
}

.link_to_video{
	content:'';
	display:block;
	width:68px;
	height:48px;
	background-image: url("data:image/svg+xml,%0A%3Csvg height='100%25' version='1.1' viewBox='0 0 68 48' width='100%25' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath class='ytp-large-play-button-bg' d='M66.52,7.74c-0.78-2.93-2.49-5.41-5.42-6.19C55.79,.13,34,0,34,0S12.21,.13,6.9,1.55 C3.97,2.33,2.27,4.81,1.48,7.74C0.06,13.05,0,24,0,24s0.06,10.95,1.48,16.26c0.78,2.93,2.49,5.41,5.42,6.19 C12.21,47.87,34,48,34,48s21.79-0.13,27.1-1.55c2.93-0.78,4.64-3.26,5.42-6.19C67.94,34.95,68,24,68,24S67.94,13.05,66.52,7.74z' fill='%23171717cc'%3E%3C/path%3E%3Cpath d='M 45,24 27,14 27,34' fill='%23fff'%3E%3C/path%3E%3C/svg%3E");
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	top: calc(50% - 24px);
    position: absolute;
	opacity:0.9;
    right: calc(50% - 34px);
}

.link_to_video:hover{
	opacity:1;
	background-image: url("data:image/svg+xml,%0A%3Csvg height='100%25' version='1.1' viewBox='0 0 68 48' width='100%25' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath class='ytp-large-play-button-bg' d='M66.52,7.74c-0.78-2.93-2.49-5.41-5.42-6.19C55.79,.13,34,0,34,0S12.21,.13,6.9,1.55 C3.97,2.33,2.27,4.81,1.48,7.74C0.06,13.05,0,24,0,24s0.06,10.95,1.48,16.26c0.78,2.93,2.49,5.41,5.42,6.19 C12.21,47.87,34,48,34,48s21.79-0.13,27.1-1.55c2.93-0.78,4.64-3.26,5.42-6.19C67.94,34.95,68,24,68,24S67.94,13.05,66.52,7.74z' fill='%23f00'%3E%3C/path%3E%3Cpath d='M 45,24 27,14 27,34' fill='%23fff'%3E%3C/path%3E%3C/svg%3E");
}


.doctor_information {
    padding-bottom: 20px;
}

.sticky-container {
    margin-bottom: 15px;
}

.doctors_item{
	margin-top:20px;
	margin-bottom:20px;
}

.doctor_item_single .photo_doc{
	width:100%;
	height:250px;
	display:block;
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	margin-bottom:20px;
}
.doctor_item_single .meta{
	padding:10px;
	text-align:cetner;
	
}
.doctor_item_single .meta .name{
	display: block;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
    color: #000;
    line-height: 140%;
    letter-spacing: 1px;
}

.doctor_item_single .meta p.position{
    text-align: center;
	font-size: 14px;
	color: #a5a5a5;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.doctor_item_single .meta .button_req_book,
.doctor_item_single .meta .button_req{
	display: block;
    width: 190px;
    min-width: 190px;
    padding: 8px 20px;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #f16e1f;
    border-radius: 11px;
    font-weight: 600;
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
    transition: .3s;
    background: #f16e1f;
	margin: 0 auto;
}

.doctor_item_single .meta .button_req_book:hover,
.doctor_item_single .meta .button_req:hover{
	background: #FFF;
    color: #f16e1f;
    transition: .3s;
}



.doctor_information .dropdown-block {
    margin-top: 20px;
}

.doctor_information .dropdown-block.active {
    background-color: #fff;
	/* box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.05); */
	border-radius: 3px;
	border: none;
	padding-top: 1px;
}

.doctor_information .dropdown-block:selected {
    background-color: none;
}

.doctor_information .dropdown-block .dropdown-head:hover{
	transform: scale(1.05);
}
.doctor_information .dropdown-block .dropdown-head {
    background-color: #fff;
    line-height: 1.3em;
    font-weight: 500;
    color: #4C5E6E;
	cursor: pointer;
    display: flex;
    align-items: center;
    padding: 15px 70px 15px 30px;
    margin-bottom: 0 !important;
    border-radius: 4px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.doctor_information .dropdown-block .dropdown-head > h2 {
    font-size: 18px !important;
    margin-bottom: 0;
}

.doctor_information .dropdown-block.active .dropdown-head {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.06);
}

.doctor_information .dropdown-block .dropdown-content {
    background-color: #fff;
    font-size: 16px;
    line-height: 1.625em;
    padding: 5px 30px 20px 32px;
    margin-top: -1px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.06);
}

.doctor_information .dropdown-block .dropdown-content ul {
    margin: 0px 0px 20px 0px;
}



/* Форма для вопросов врачу */

.question-form-container {
	margin: 50px 0;
}

.question-form {
    padding: 25px;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #ededed;
	/* width: 310px; */
    width: 60%;
    min-width: 760px;
	margin: 0 auto;
}

.question-form-columns {
    display: flex;
    gap: 15px;
    margin: 15px 0;
    min-height: 100px;
    justify-content: center;
}

.question-form-column {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.question-form-column.left,
.question-form-column.right {
    justify-content: space-around;
}

.question-form-column.left {
    width: 40%;
}

.question-form-column.right {
    width: 60%;
}

.question-form-column.left .question-form-row {
    /* max-width: 220px;
    width: 220px; */
    margin-bottom: 0px;
    width: 100%;
}

.question-form-column.right .question-form-row {
    /* max-width: 300px;
    width: 300px; */
    margin-bottom: 0px;
    width: 100%;
}

.question-form-row {
	margin: 0 auto 15px auto;
}

.question-form-title {
	text-align: center;
	font-size: 22px;
	font-weight:500;
}

.question-form label {
    display: block;
    width: 100%;
}

.question-form input[type="text"],
.question-form input[type="tel"],
.question {
    display: block;
    width: 100%;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #3049a147;
    font-family: roboto;
    font-size: 13px;
    line-height: 1em;

	outline: none;
}

.question-form input[type="text"]:focus,
.question-form input[type="tel"]:focus,
.question:focus {
	border: 1px solid #4C5E6E !important;
	box-shadow: none;
}

.question {
	height: 95px;
	resize: none;
}

.question-form input[type="submit"] {
	display: block;
    padding: 10px 15px;
    border-radius: 10px;
    color: #fff;
    background: #f16e1f;
    width: 260px;
    text-align: center;
    text-decoration: none;
    margin: 0 auto;
    border: 2px solid #f16e1f;
    text-transform: uppercase;
    font-weight: 500;
    transition: 0.3s;
    cursor: pointer;
    font-size: 16px;
    font-family: inherit;
    line-height: 17px;
    letter-spacing: 0.5px;
}


/* Секции */
.doctor-certificates,
.doctor-videos,
.doctor-articles,
.doctor-reviews,
.doctor-book {
    padding-top: 50px;
    padding-bottom: 40px;
}
.doctor-reviews {
	padding-bottom: 50px;
}
.seo_text {
    padding-bottom: 30px;
}


/* Слайдеры */ 

.certificates-carousel,
.articles-carousel,
.reviews-carousel,
.review-screenshots-carousel {
    padding: 0 5px;
}


.flickity-button {
    display: block !important;
}

.flickity-prev-next-button {
    /* 
        25px = 50px / 2 = (20px + 30px) / 2;
        20px = page-dots height;
        30px = page-dots margin-top;
    */
    top: calc(50% - 25px); 
}

.flickity-prev-next-button.previous:not(.videos-carousel .flickity-prev-next-button.previous) {
    left: -50px;
}

.videos-carousel .flickity-prev-next-button.previous {
    left: -10px;
}

.flickity-prev-next-button.next:not(.videos-carousel .flickity-prev-next-button.next) {
    right: -50px;
}

.videos-carousel .flickity-prev-next-button.next {
    right: -10px;
}

.flickity-button.next,
.flickity-button.previous {
    border: none;

    background-color: rgba(48, 73, 161, 0.0);
    color: rgb(48, 73, 161);
}

.flickity-button.next:hover,
.flickity-button.previous:hover {
    background-color: rgba(48, 73, 161, 0.0);
}

.flickity-button:hover {
    background: rgba(48, 73, 161, 0.9);
}

.flickity-button:focus {
    box-shadow: none;
    outline: none;
}

.flickity-page-dots .flickity-page-dot:focus {
    outline: none;
    box-shadow: none;
    border: none;
}

.flickity-page-dots {
    position: static;
    margin-top: 30px;
}

.flickity-page-dot {
    margin: 5px 8px;
}

.carousel-cell {
    z-index: 9999;

    min-height: unset !important;
}

.videos-carousel .carousel-cell {
    min-height: unset;
}

.flickity-page-dot.ghost {
    width: 7px;
    height: 7px;
    cursor: none;
    pointer-events: none;

    position: relative;
    top: 2px;
    background: hsl(0 0% 20% / 20%);
}

.certificates-carousel .flickity-page-dot.ghost {
    top: 1px;
}

.flickity-page-dot.ghost.secondary {
    width: 5px;
    height: 5px;
    cursor: none;
    pointer-events: none;

    position: relative;
    top: 2.9px;
    background: hsl(0 0% 20% / 20%);
}




/* Слайдер сертификатов */

.certificates-carousel .carousel-cell {
    width: 33.333%;
    padding: 0 15px;
}

.certificate-image {
    width: 100%;
    height: 300px;
    object-fit: contain;
	border: 1px solid #dde0e3;
    border-radius: 5px;
}



/* Видео с врачом */

.videos-carousel .carousel-cell {
    width: 100%;
    padding: 0 15px;
}

.video-wrapper {
	position: relative;
	width: 60%;
	padding-bottom: 33.75%;
	height: 0;
	overflow: hidden;
	margin: 0 auto;
}
 
.video-wrapper img {
	border-radius: 15px;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; 
	height: 100%;
	border-radius: 15px;
}




/* Статьи */

.articles-carousel .carousel-cell {
    width: 50%;
    padding: 0 15px;
}

.articles-carousel .article-card {
    border: 1px solid #dde0e3;
    border-radius: 10px;
}

.articles-carousel .article-thumbnail {
    width: 100%;
    height: 280px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/star_doc_logo_uk.png');

    border-radius: 10px 10px 0px 0px; 
}

.articles-carousel a {
    text-decoration: none;
}

.articles-carousel .article-title {
    padding: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    background: #3049a1;
    font-weight: 700;
    width: 100%;
    height: 70px;
    border-radius: 0px 0px 10px 10px; 
}


/* Отзывы */

.reviews-carousel-container {
    padding-bottom: 40px;
}

.reviews-carousel .carousel-cell {
    width: 33.333%;
    padding: 0 15px;
    height: 250px; 
}

.review-card {
    background: white;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;

	border: 1px solid #ededed;
	border-radius: 5px;
}

.review-header {
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
}

.review-image {
    display: inline-block;
    width: 48px; 
    height: 48px;

	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;

    position: relative;
}


.review-info {
    width: calc(100% - 48px);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.review-name {
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 5px;
    margin-left: 10px;
    color: #333;

    position: relative;
    top: 2px;
}

.review-date {
    padding-top: 3px;
    margin-bottom: 5px;
    margin-left: 10px;

    font-size: 14px;
    color: #6A6A6A;

    /* margin: 5px 0px 5px 10px; */
}

.star {
	display: inline-block;
    background-image: url(../img/igoogle_ico/star.png);
	background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	min-width: 16px;
    width: 16px;
    height: 16px;
}

.star.active {
    background-image: url(../img/igoogle_ico/star_active.png);
}

.review-stars {
    display: flex;
    gap: 4px;

    align-items: center;
    margin-bottom: 3px;
}


.review-content {
    color: #666;
    line-height: 1.5;
    font-size: 16px;
    overflow-y: auto; 
    flex-grow: 1; 
    padding-right: 10px; 
	word-wrap: break-word;
}

.review-content::-webkit-scrollbar {
    width: 6px;
}

.review-content::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 3px;
}

.review-content::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 3px;
}

.review-content::-webkit-scrollbar-thumb:hover {
    background: #555;
}




.review-screenshots-carousel .carousel-cell {
    width: 33.333%;
    padding: 0 15px;
}

.review-screenshot-image {
    width: 100%;
    height: auto;

    aspect-ratio: 3 / 4;

    object-fit: contain;
    border: 1px solid #dde0e3;
    border-radius: 5px;
}



/* Форма для отзывов */

.doctor-reviews .dropdown-block {
    width: 60%;
    min-width: 760px;

    margin: 0 auto;
}

.expand-review-form {
    /* width: 260px !important; */
    width: 50% !important;
    min-width: 380px;
    margin: 0 auto;
}

.review-form {
    padding: 25px;
    background-color: #F3F4F9;
    border-radius: 10px;
    border: 1px solid #ededed;
    width: 60%; 
    min-width: 760px;
    margin: 0 auto;
}

.review-form-header {
    margin-bottom: 20px;
}

.review-form-title {
    text-align: center;
    font-size: 18px;
    margin: 0;
}

.review-form-columns {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;

    min-height: 160px;
}

.review-form-column.left {
    width: 40%;
}

.review-form-column.right {
    width: 60%;
    display: flex;
    flex-direction: column;
}

.review-form-column.right .review-form-row {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.review-form-row {
    margin-bottom: 15px;
}

.review-form input[type="text"],
.review-form input[type="tel"] {
    display: block;
    width: 100%;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #3049a147;
    font-family: roboto;
    font-size: 13px;
    line-height: 1.4;
    outline: none;
}

.review-form textarea {
    display: block;
    width: 100%;
    height: 120px;
    padding: 10px 15px;
    border-radius: 5px;
    border: 1px solid #3049a147;
    font-family: roboto;
    font-size: 13px;
    line-height: 1.4;
    outline: none;
    resize: none;


    height: 100%; 
    min-height: 120px;
}

.review-form input[type="text"]:focus,
.review-form input[type="tel"]:focus,
.review-form textarea:focus {
    border: 1px solid #4C5E6E !important;
    box-shadow: none;
}

.star-rating {
    display: flex;
}

.star-rating-label {
    display: block;
    margin: 5px 0 0 3px;
    color: rgb(42, 42, 42);
    font-size: 14px;
}

.stars-container {
    display: flex;
    gap: 4px;

    position: relative;
    left: 10px;
    top: 3px;
}

.stars-container .star {
    cursor: pointer;

    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

.review-form-submit {
    width: 50%;
    margin: 0 auto;
}

.review-form input[type="submit"],
.expand-review-form {
    display: block;
    width: 100%;
    padding: 10px 15px;
    border-radius: 10px;
    color: #fff;
    background: #f16e1f;
    text-align: center;
    border: 2px solid #f16e1f;
    text-transform: uppercase;
    font-weight: 500;
    transition: 0.3s;
    cursor: pointer;
    font-size: 16px;
    font-family: inherit;
    line-height: 17px;
    letter-spacing: 0.5px;
}

.review-form input[type="submit"]:hover,
.expand-review-form:hover {
    color: #f16e1f;
    background: #FFF;
}

.review-message {
    padding: 15px;
    margin: 20px auto 0px auto;
    border-radius: 4px;
    font-weight: 500;
    line-height: 1.5;
    max-width: 600px;

    text-align: center;
}

.review-message.success {
    background-color: #d4edda;
    color: #155724;
    border: 1px solid #c3e6cb;
}

.review-message.error {
    background-color: #f8d7da;
    color: #721c24;
    border: 1px solid #f5c6cb;
}

.input-error {
    border: 1px solid red !important;
}

.required {
    font-weight: 700;
    color: red;
}

.required::after {
    content: "*";
}

.required.hidden {
    display: none;
}



/* DECLARATION BLOCK */
.book-wrapper {
    width: 100%;
    padding: 45px 35px 20px;
    background: rgb(136 149 194 / 10%);
	margin-top: 50px;
}

.book-header {
    text-align: center;
    position: relative;
}

.book-button {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    color: #FFFFFF;
    padding: 3px 15px;
    background: #f16e1f;
    border-radius: 10px;
    width: 100%;
    max-width: 380px;
    margin: 0 auto 12px;
    text-decoration: none;
    border: 2px solid #f16e1f;
    transition: 0.3s;
    display: block;
    margin-top: -10px;
}

.book-button:hover {
    color: #f16e1f;
    background: #FFF;
    transition: 0.3s;
}

.book-text .spec_doc_book{
	    font-size: 18px;
    line-height: 1.2em;
    font-weight: 500;
    margin-bottom: 5px;
    color: #4c5e6e;
    text-align: center;
    display: block;
}
.book-text .name_doc_book{
	    font-size: 24px;
    line-height: 1.1em;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
	color:#000;
	text-transform: uppercase;
}
.book-text .cat_doc_book{
	font-weight: 400;
	font-size: 16px;
    line-height: 1.625em;
	color: #4c5e6e;
}
.book-text .coast_doc_book{
	font-weight: 500;
    font-size: 16px;
    line-height: 1.625em;
    color: #4c5e6e;
}
.book-text .coast_doc_book .cost_number{
    font-weight: 800;
    font-size: 20px;
}
.book-text .free_for_declarants{
    display: block;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.625em;
    color: #4c5e6e;
}

.book-text {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    color: #263C50;
    padding-bottom: 25px;
}

.book-image {
    position: absolute;
    bottom: 76px;
    right: 50px;

    max-width: 220px;
    height: auto;
}

.book-body {
    background-color: #fff;
    box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.05);
    border-radius: 3px;
    position: relative;
}

.book-list {
    display: flex;
    justify-content: space-between;
    padding-left: 25px;
    list-style: none;
}

.book-list-item {
    padding: 20px 25px 20px 46px;
    position: relative;
    display: flex;
    align-items: center;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #263C50;
    min-width: 16%;
    justify-content: flex-start;
}

.book-list-item::before {
    content: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 6C0 2.68629 2.68629 0 6 0H20C23.3137 0 26 2.68629 26 6V20C26 23.3137 23.3137 26 20 26H6C2.68629 26 0 23.3137 0 20V6Z' fill='%233049a1'/%3E%3Cpath d='M11.8718 18C11.5285 18 11.1851 17.8482 10.9889 17.5448L8.24213 13.903C7.84972 13.3972 7.94784 12.6891 8.43833 12.2845C8.92883 11.8798 9.61553 11.981 10.0079 12.4868L11.8718 14.9652L15.9921 9.452C16.3845 8.94621 17.0712 8.84503 17.5617 9.24968C18.0522 9.65433 18.1503 10.3624 17.7579 10.8682L12.7547 17.5448C12.5095 17.7977 12.2152 18 11.8718 18Z' fill='white'/%3E%3C/svg%3E ");
    position: absolute;
    left: 0;
}





.contnet_info{
	font-size:18px;
	line-height:140%;
	width:840px;
	max-width:100%;
}
.contnet_info p:not(:last-child){
	margin-bottom:15px;
}



#blue-sec{
	background-color: rgb(136 149 194 / 10%);
	padding-top: 30px;
}
#blue-sec .info-layout{
	position: relative;
	padding-top: 30px;
}
#blue-sec .info-layout > img{
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 414px;
	height: auto;
	z-index: 2;
	max-height: 100%;
    width: auto;
}
#blue-sec .small-title{
	font-weight: 500;
	font-size: 26px;
	line-height: 1.3em;
	color: #263C50;
	margin-bottom: 45px;
}

.assist-info {
    position: relative;
    padding: 25px;
    background-color: #fff;
    margin-bottom: 15px;
    border-radius: 10px;
}

.assist-info > *,
.user-info > *{
	display: block;
}

.assist-info .intro-block {
    margin-bottom: 20px !important;
}

.assist-info .services {
    margin-bottom: 20px !important;
	padding:20px;
}

.doctor_information .name {
	font-size: 26px;
	line-height: 1.1em;
	font-weight: 500;
	margin-bottom: 10px;
	    text-align: center;
    display: block;
}

.doctor_information .post {
	font-size: 18px;
	line-height: 1.2em;
	font-weight: 500;
	margin-bottom: 5px;
	color: #4c5e6e;
	    text-align: center;
    display: block;
}

.doctor_information .years, 
.doctor_information .exp,
.doctor_information .consult_cost,
.doctor_information .free_for_declarants {
	font-size: 18px;
	line-height: 1.2em;
	font-weight: 400;
	color: #4c5e6e;
	text-align: center;
    display: block;
}

.doctor_information .years,
.doctor_information .exp,
.doctor_information .consult_cost,
.doctor_information .free_for_declarants,
.doctor_information .prof,
.assist-info p{
	font-size: 16px;
	line-height: 1.625em;
}

.doctor_information .years,
.doctor_information .exp,
.doctor_information .consult_cost,
.doctor_information .free_for_declarants {
	font-weight: 400;
}

.doctor_information .exp{
	margin-bottom:10px;
}
.doctor_information .consult_cost {
	/* text-transform: uppercase; */
	margin: 15px 0;
    font-weight: 500;
}

.doctor_information .free_for_declarants {
	/* text-transform: uppercase; */
	margin: -15px 0 15px 0;
    font-weight: 500;
}

.doctor_information .cost_number {
    font-weight: 800;
    font-size: 20px;
}

.assist-info .prof a:hover{
	text-decoration:none;
}

.assist-info .prof a{
	font-weight:700;
	color:#4c5e6e;
	text-decoration:underline;
}

.assist-info .prof{
	color: #6E8BA6;
	color: #4c5e6e;
	/* font-style: italic; */
	margin-bottom: 10px;
}
.assist-info h1{
	margin-bottom:15px;
	font-size:30px;
}
.assist-info h2{
	margin-bottom:15px;
	font-size:28px;
}
.assist-info h3{
	margin-bottom:15px;
	font-size:26px;
}
.assist-info h4{
	margin-bottom:15px;
	font-size:24px;
}
.assist-info h5{
	margin-bottom:15px;
	font-size:22px;
}
.assist-info h6{
	margin-bottom:15px;
	font-size:20px;
}
.assist-info h7{
	margin-bottom:15px;
	font-size:18px;
}
.assist-info p{
	margin-bottom:10px;
}

#blue-sec .button_req_block .button_req_book,
#blue-sec .button_req_block .button_req {
    display: block;
    width: 190px;
    min-width: 190px;
    padding: 8px 20px;
    text-align: center;
    text-transform: uppercase;
    border: 2px solid #f16e1f;
    border-radius: 11px;
    font-weight: 600;
    font-size: 14px;
    color: #FFF;
    text-decoration: none;
    transition: .3s;
    background: #f16e1f;
    margin: 0 auto;
}

.content-col ul{
	margin-bottom:15px;
}
.content-col ul:not(:first-child){
	margin-top: -5px;
}
.content-col ul li{
	margin-bottom:0;
}

.doctor_information{
	background: rgb(136 149 194 / 10%);
	padding-top: 20px;
}
.doctor_information .photo_doctor img{
	width:100%;
	height:400px;
	object-fit:contain;
	object-position: 50% 10%;
}
.doctor_information .photo_doctor{
	width: 100%;
    height: 400px;
    content: '';
    margin-bottom: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
	overflow:hidden;
}
.doctor_information .title_info{
	font-size: 22px;
    line-height: 1em;
	color: #000;
    font-weight: 500;
    margin-bottom: 20px;
}
.doctor_information ul.social_ico {
    display: flex;
	gap: 7px;
	justify-content: center;
	margin: 20px 0 20px auto;
}

.doctor_information ul.social_ico a:hover{
	opacity:0.7;
	transition:0.3s;
}
.doctor_information ul.social_ico a{
	transition:0.3s;
	content:'';
	display:block;
	width:32px;
	height:32px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.doctor_information ul.social_ico a.icon.fb{
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAACXBIWXMAAAsTAAALEwEAmpwYAAAEmklEQVR4nO2dPYhcVRTHn4pBTUBBQkiYuWdiLCQmWIgRQSxES7ExKDZi4SK7c8/ko3cDERLSJK2FhMimsbC2sdHOxkriVyMaQ8TsnjszGgnRkTNuMXNnsrvvvft2zuz7/+AVC7P3vTm/d8+574M5WQYAAAAAAAAAc8Bg4dkH17x7IzCtCLtrwVM/MA1qvXnqD2PBtKKx0Rhti4yub70u3v0w8wCw8c3TjxqrykQMlrP7g3fnZv5Fec42785p7JILgQwqJSV9mmL6d3Qnwu62sLso7YPHbpzetzurOTdO79utsRjGhN3tWEqy9KXFaaJmePdzjxtHkuxgB9LjxhGNUVxTkhT69dXU2MyAjM3RGMUzRTrueFYWXcZFQi6WHrQmiKdLUepaSTCo+25cSOO5JEdbA6R98Fh0Mn9fetDA1Bsd9Obi3j1JjrYG3FzcuyeaIb3Sg8arhSRHWiMkWp0Osuy+UgNCSDkgxBgQYgwIMQaEGANCjAEhxoCQezA42XhY7yUFpo+Cp6+F3e/C7o4w3Q1Mq3ozUDx9Jew+Fqb3V9utZwbHsweykkBIxOrCE48Gdh8Og57/WUYvePpURQ7eoYeyAkDICMLNV4Xpeoonf8L0R/B0JssJhKyz1nHvraejpI9k8976gJAsyzTFiKd/Js5yT7/qLXFpu1fENw/pU77B8uFdYenA4/r3Wtu9LEyLwu5yYPoFQhLw51LzQGAn0W3vO1pHtLDnGSt06IWyZ3jtZ4h491mU++8K01u5zSYKaK2FdLn54pRivFhmTAgpgTB9Esn4suw7URBSkLUOPSae/hoVokU6KwmEFCT45mtRuvppK/l6uMpieldrz/rrTmOPrLHsLUhgOhstcS9t9j/dNj2l70vhOqQCgnefR/Xj7c1uqRS5iscqa4sI07ejgeudaD694ee9+wBX6hUinn4bDXD/hNu/0eeDd99EKe5Kt9N66dapQ83rC/sfSXZcdb0Okei1zc3uzm7X+2Y1FkK5vnjyQG3XfiCkHBDCmCEmEKSs2RASXS/EAre6Saf1Zp7j3fEpK8xayMnGk3mOF0K4SiFOcKVua4Z8sdGYW9nPjk9ZWYUI04WxdMV0ocAYEJIKnRFlCroCIYnQ1BI83SpT0BUISYS+FlS2oA/HQcpKg6ansgV9OA6E2CnotSzqYZuWvUUK+rT9QEgqIQUK+rT9QEgSIcUK+rT9QEiaGVKooNdCyL3A7XdjCJ6H2EIgxBYCIbYQCLGFQIgtBEJsIRBiC4EQWwiE2EIgxBYCIbYQCLGFQIgtBEJsIRBiC4EQWwiE2EIgxBYCIbYQCLGF1EaId915aOgiBoVU0tBlXloeiUEhVbU8moumYGJRSBVNwealbZ4YE9JbahwVdn8nb5unzRAnfuRLG0suNY5mhhBDQjQ2UxtLLh/elWQH2jZ04m1wbb2qU7LTet5C61WZsRCNgcZi+EPN0czQLXnn6MB0Ps/r+9iouubECtp3U9GT7Hwl7bvH0lfOH46s5eYrbnA/0UFam6N4d1XYXQue+jMPAM9cQP//WLirw34jKTpDAwAAAAAAAEBWPf8BTl7cUlCFiFsAAAAASUVORK5CYII=');
}
.doctor_information ul.social_ico a.icon.insta{
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAAEPklEQVR4nO1aS3MUVRS+ZTawUDa+KDLnTALqXzBR2CjwC7LQDeIzxjlnSMS1FSNL2AHCXuBf+ABXoj9CFqiYzL0dtMoo1dbXfXuSwZ6Zfk33FJWvqiupSvd53HvOd849N8bsYx/Th3B19uDWSpvtOZov80AGZJm60Oty2wmdt8rfO6GeUw4rfYR6Vug7p/wpdFXuwMNzdNgpX7PC/yRKrdKOU77nhH9yyndLPbGMe15mLB+6hK5CdyVO2G779O7qk7NKFwNtvR4umRlTMcIlMxN0WsehA7q8U1tWWydLCe516QOr/K/f9qvB2uFnTU0I5NhzTumrZHcCpfcK7wScsEJ/O+WzpiE45bOwAc7k3pkoJ3aTuTEnEsCGJMwervCLJiuQ2Ek4mSmBS2xSupLpg16H5mJ2Ioc4NTXCSusocsF9MvfykJwB2eyg7owVBg739HrR1AgY55S3fXL/5fTIS4+/Y4Uu+RBbHSswKnbKISh2Ukan6u3wW3uLYxpLgZr9In87VmBUXZV2ytSJ8HPzlBNatMIfO+V1PNHvXV7A39K++XN19giS2edmgNblf3KXzExUNIU3RxuwOnvQC/qliAN/yLFnnNKXVum3YW2IFfrVKW/g3TRnrPLbWzpPw3TANsgZ2Zttrh1teWb4uVDdEX4Qbz3qD9+GwdgJvzMbVvmOFX7kw+N3K+1TefW4uJ0JYeu4hMPK3S3RAXwN5hv2LkLGKd3oV2yh93M5ovwjvh3JXEUcGegAOvxOoYqdY2fcJBzZ+nD+EEIk+iaHE49XbORUWs7U5ggSOwmnLO+nyhC66XVuNOIIaBQMhLAalRPjEJ0ShR9BVjiEmifqSNCh13zC3jYlATbzO7tYuyOeUjOHxEjjhC542l6u3RE4ECnvtD8yJdFfFOEvmnBkPesqjoNVXvF61+sPLeXlJyO0hBa98jumJKzyD5HeLi80R7+gzpRONc9hKpKhdL8R+t2b8Oidctq/K0PoVtZEn5gjaCv6LUqBIYUTfjdpUR589srTzTaN2joZN375xkZwot80dujNzN/phBwB0Ir3x6lCN0flDHIiCacigzeXxZFSBytpn0pOhnHyou3AaZFXojohdAHs1D9YgShy7ESug1U1R12cCqPjbPpRV+k+Cl/WnCh01K10+NDlhYHhAwqo8KtZKHYYMg8fBsZBndZxM2UIuu0T2cdBDQ3ossDmGdDhpqipkekobC/PPx/NuzAyHTEuGkByL4GfZkrghK97Irqc+SOM7vtTv2m4VpC4A0CSb+vcC7k+Llqxq4bb0wH0lN4oJARVd88F6LU6c2Y7yok4nLwN5RYTOzMwXBa6BGqe2GVot30iYiehIAmnwjuRnjN0ZeD6OLmeLns1vfsMXk9HhY8u586JLIiaSuE1FCSsVPX/MMCbTugb1InMFFsFwjN8oLJ/4TjDB2ozfB/7MJnxH7Z4MwA6cszAAAAAAElFTkSuQmCC');
}
.doctor_information ul.social_ico a.icon.youtube{
	background-image:url('../img/ico/youtube_icon_doc.png');
}
.doctor_information ul.social_ico a.icon.tiktok{
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAAENklEQVR4nO2aTYgcRRTHyySaGL/iQZLNTr83m6yYGKMHD4oi6DniBxL1ZMDDgLv9qndNVvyCPfgBKrmEgAgSRA8e9ORFCKzgN2jUgyaoQRKi6yImM1U9MybGJC2v+9XQO9lxZ+JkuxvmD81u91Z3vV+/V/VeVa9SAw000AXJarjXapyxhA2rMcr4qMe2+LCtV4gXc2B81OF4oRdPREbDKUuwqzEBQypjNSZgiG2JbWKYbjxjNXwUNybYpXKmUMNT4pWZRRtLPEaNMVyncqbGGK6Tlxwu2tjFosqpbLf2XQwQS7i/fdAajZ9H02pZsUA0NheageoT3pZCgRjCv/iZs5Wh1Ukf8LL0s7OQHpkVkKoeudloPGcJjs3tXHtFYT3Cshrfkxno3V7Gis0DSDRZutxdq+uRtVbDURn4HzTHvfX5B9FwMgbZgavm9zV8vSH4OfEMNgzhO0ZD5cSTG71CgbD+nLrhKqPxNZeIbQL1S15B4hopotGVcR+E+43GTxjCtTlOo1eboPyI9N8sBkgrl8CHf4xdd6VrN1sZWp1vEIK/Y5DpGy9L9yFV9k81DQ9F02pF5iBVvQGMxqcNwceG8LfYcML3FwUh+C71e81o+DITEJ5OjYbdrXVC29EC0XA6Bqncemm6Dz632gsswZH598LRJQOJS2rCryQPnON4t4H3WNUv33IeCOE/iUfUik59cN0VBviAJXzcTJZGlwREYvmAhMSR0Pfu+q9ndAPSrWw/QazGvTLfH3YLMDbSaHzUELx1fmjhmRhku1qeGxDL2VjDaX7L9fHSVr7Gmdhq+LZtNprLOQjEOyyG8E0XZkbjQTeVcozboHxbeqlsCM9KaC3LDwglU2aN8B5pPykD/mC6uk0rmQwwipS6JD8gOqmJ3DqCc0fiIe/hTvfkDiTagaskhE62jJTqtdOylcNJQvFsfL5dLRcPnskMhOW2UF0YGY2f8Xmo8UG1gOq6dJNM08dam20J2O8qSxBD+H1suA93Csizcs8Bl7md5O3PCMjr8fN92CYgn2YN8oq02cPn1cqGa6zGX+Xa1zbw7gsD3BxS+X6X+S3hieM0XBLwtwXkmUxB6hPeFo5vHic1H0bia+OlrSmYtv0rmLOEt7t2cu+p6lgZMwVhGYJ98qa/cbMXe8b48Lwh+IJXeDx2DOFz5gm4lv9eC3CNIfhR4HarC5TtJ0hsNMEhB+M800mhj5ta7XkspTYhepXtd/XLxjvjZE2+xxLc4Yzkn7UA77Ya33BlPJcx3e6WLBlIyjP7XAnSOtq+cgnI3k6ZP3OQdK4wGl81hD+4Pax4d5HLGYKXuNBUfZJdyjV7r9ugFweEIOSGefjk1q7mZGlYxppVi6mViX2YUoX+9OZLCcEbCj5M/d9Zph9qjnvrGaKnj6Es/gS8UJYu1OfpNs/MzNuTLdo/DAw00EDK6V+MzycrgBSLoQAAAABJRU5ErkJggg==');
}

.doctor_information ul.social_ico.v2 a.icon.fb{
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAACH0lEQVR4nO1aMUscURB+aURSpVQDgv8hlVjaaaNNCkvLEGJ8s1peoRGC/oG9meNS24eQwhzLzRwIllYWFqKVNpoYrbLydjcQj/V2b2/NvoX3wWuW92bm4/vm3u3NKeXg4FAInjQXgekAGH+BUFjx+mlq0UILQ5HQQtsWFB+mLsat/ErEh+5BCNYCf1JVjLXAnzS1JDWFuZTRgj8SIqAsAzBuxKrQQfZm40ez+bA9oSwDHLYnYkXwJntz4kVlKSBvfY7IfwI4RUqGDpozmnFXCx2by1Yz3YLgGTAGWujzerc1p8LwhdWK6G5rFRh/Z116mvHEWiIe41tg/BMtQfKY3jSO/JeN4/2x6GO115oHpr2s/JUS+dBpv9KMV8ll9n6U/FAlEZDmuyRuZ9T8UCURLfTVxFxnWvn3ubEWCO2A0Gl/7ygrFWE8j5o4aM705cKnGl7ZqQjemZiNTnu87/lFpJT4s0YdlQMV90h6zCK5wBEpiDy+H3Qpbnb96UFxcxdQMZHLkesrm8gwZ3QXl+OvKPSt3kQEPyXv5Nt1J/I9OtdrLY0c14Ye2Xyi0etG5LKU+tyFOADuZk+Bs1YZcNZKgbNWGXDWSoGzVm2tpQVvzMYyR25lEfnY+/I6OsN4nZ3UTHLjlxuvQM3PSgSGGb2ZQWOS4N6Q8ZimCtReKhGPaSohkX8YGiVg3Br0w0AtxtOPlIltFg9H6/iHAQcHB/UXD9KCoZmhCoUcAAAAAElFTkSuQmCC');
}
.doctor_information ul.social_ico.v2 a.icon.insta{
	background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAAEP0lEQVR4nO1aSWtUQRB+6EUP6sUV0bigv8HE5eL2C3LQkysuoGRe9xA8hRhzjDdj3nSNEcSF+RMx86onitEfoQejEkMUBLMQqe5+k0mYpd8y7w2SDxoC87qrqrvqq+rqOM4GNtB5yFVKW5mErj6/eCTOoDVoLSct9E+NH+ISOJNQ5lLMcQkryQ4xx1FMMikYyUrcgL5Jbx9H8JiExapQhAWG8IWh+MglTMcZtAatxREWgvW1LPGUZCdihCsLF6u7j2KeSTHi+sVTvaXSZidh9JZKm/NYOE0ySJYx6Kfri/OxFuYIN7kUS+bYn7oT3k4nJTwoF3cxhLHgdJhfvB7nJJYYir9MiqtORmBSXNU6wGLok1ExYdwpSyMCkA6Bm/H343sdW1BgB+7kdAi40YlJGLWawCYLhxVjoJgnP3VSBEfvKMWCWy4cX/8b6aIIgNhSQlfLxYjDjUuNtEvh+nKhi0v4bdjxT37q2bH133AJj5VuKHI2C5bpY6JYJ0W4snCpNjnWYymiZmPI25YL6uwKC3HyxMDKwCZXej0cxR0uYVAN+huhm36rNydXeb5fBbP2hl9Uuqz/hnRSSRNhtqkCVO+YIP8cxYB7715sZxIecYRvDcsQhBmOYoi+rWcMr4jL/b53sJEM0o3WaVqbuZPPDhgf/RQt78APsxFLXAqfFNYnocYQQ0CGsGx2/TtHuBBWDtMl0Qrp2irgaOemo1YADOElMV+jb8llOMKrIGO7KG6EMkSKD2ZuV6KG1FYAHOFKlIwd5mRYOwzpn/Z2KBfRvm9txPqMTTFVL2ZSM0QFtnEnJyI4itcmLocyMYRoVDEQuVWTmGgFdUMkAkCYaUTNbTWEV8RJw1B+BP3XykVAxUTS60nfEJ3srF2ihXLDxkVvZ2HIkPq2Im5F0L3upjCEh+kboksPq11srRzcNXIHUzeEDPgvXMulolALRycmOII0+aQ7M/ol6qxXqYa6TCEsMxRfM6HfNQGP8Cqk/rUy39gGetsM0WW7LlGiNCnyEq4FJUoeYVu2RaMvzqu+U8i2ERlRLRorxXO281i7DCFQKV5tp6J43SxmVEwE7hSh8cZsDIlzsaJSPLgZ6uAFpKKScoQeYpjYKbhYqTotxEmEulglcdXVt0IqJutfdYmdKPHZxkSkq26SzQfKCbXNB0p2Ob9wwoZiG8G6+VDbDqLWi9NhYBLOWLeDsmrQ2YCHadDRS1FWLdNmYHJ0N/W7yLWatYvWTgreJRDGnA4Bk6JgGPWJ9SRq3dd0/TJ/VsivVgCz96fEnlCTo2bspJGvqQBcCWcjLUJZdzVjg5dmzDAdE8qd1IbG3UxzMtXmMjEHUXO7HkOZptjHRpZyp8gn0SBmRmufj4Pn6bhP06tP1Gufp7lKfOJJ6JiwgSoqEVxKSLRT4f4ZwGKgWnOC8oQ1xSaBgYnxLUn9Cwet5WxgA07H4R9CWAlhcIOQfQAAAABJRU5ErkJggg==');
}
.doctor_information .button_req_book,
.doctor_information .button_req{
	display: block;
    padding: 10px 15px;
    border-radius: 10px;
    color: #fff;
    background: #f16e1f;
    width: 260px;
    text-align: center;
    text-decoration: none;
    border: 2px solid #f16e1f;
    text-transform: uppercase;
    font-weight: 500;
	transition:0.3s;
}

.doctor_information .button_req,
.doctor_information .button_req_book {
	margin: 5px auto 0 auto;
}

.doctor_information .button_req_book:hover,
.doctor_information .button_req:hover, 
.question-form input[type="submit"]:hover {
	color:#f16e1f;
	background:#FFF;
	transition:0.3s;
}

.five_tabs {
	margin-top: 40px;
}

@media screen and (max-width: 1270px) {
    .article-card .article-thumbnail {
        height: 225px;
    }
}

@media screen and (max-width: 1024px) {
    .article-card .article-thumbnail {
        height: 240px;
    }
}

@media screen and (max-width: 1150px) {
    .review-info {
        flex-direction: column;
        align-items: flex-start;

        padding: 4px 0;
    }

    .review-stars {
        padding-left: 9px;
        margin-bottom: 0px;
    }
}

@media screen and (max-width: 950px) {
    .col-md-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .col-md-8 {
        flex: 0 0 100%;
        max-width: 100%;
    }

	.certificates-carousel .carousel-cell {
        width: 50%;
    }

    .video-wrapper {
        width: 90%;
        padding-bottom: 50.625%;
    }

    .articles-carousel .carousel-cell {
        width: 50%;
    }
    
	.reviews-carousel .carousel-cell {
        width: 50%;
		height: 300px;
        min-height: unset;
    }

    .review-screenshots-carousel .carousel-cell {
        width: 50%;
    }
}

@media screen and (max-width: 780px) {
    .question-form {
        min-width: 310px;
        width: 95%;
    }

    .question-form-columns {
        flex-direction: column;
        gap: 0;
    }

    .question-form-column.left,
    .question-form-column.right {
        width: 100%;
    }

    .question-form-column.left .question-form-row {
        margin-bottom: 15px;
    }



    .doctor-reviews .dropdown-block {
        width: 95%;
        min-width: unset;
    }

    .review-form {
        width: 100%;
        min-width: 310px;
        padding: 25px;
    }
    
    .review-form-columns {
        flex-direction: column;
        gap: 5px;
    }
    
    .review-form-column,
    .review-form-column.left ,
    .review-form-column.right {
        width: unset;
    }

    .review-form textarea {
        height: 100%;
        min-height: 165px;
    }
    
    .review-form-submit {
        width: 90%;
    }

    .review-message {
        width: 95%;
        min-width: 310px;
    }
}

@media screen and (max-width: 690px) {
    .section-title {
        font-size: 28px;
        margin-bottom: 25px;
    }

    .videos-carousel .carousel-cell {
        min-height: unset;
    }

    .articles-carousel .carousel-cell {
        width: 100%;
    }

    .doctor-book .book-body {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center
    }

    .doctor-book .book-body .book-image {
        max-width: 180px;
        max-height: 250px;
        right: 0;
        left: 5px;
        top: 247px;
        position: static;
    }

    .doctor-book .book-body .book-list {
        flex-direction: column;
        padding: 10px 0px 10px 0px;
    }

    .doctor-book .book-body .book-list-item {
        padding: 5px 25px 5px 46px
    }
}

@media screen and (max-width: 576px) {
    .section-title {
        text-align: center;
    }

    .certificates-carousel .carousel-cell {
        width: 100%;
    }
    
    .certificate-image {
        height: 250px;
    }

    .video-wrapper {
        /* Чем больше значение, тем больше ширина видео */
        width: 80%;
    }

	.reviews-carousel .carousel-cell {
        width: 100%;
        height: 300px;
    }
    
    .review-screenshots-carousel .carousel-cell {
        width: 100%;
    }

    .expand-review-form {
        min-width: unset;
        width: 90% !important;
    }
    


    /* Увеличить область, в которой можно перелистывать 
        элементы карусели */

    .videos-carousel {
        position: relative;
        width: 100% !important;
        left: 50%;
        transform: translateX(-50%);
        margin: 0;
    }

    .videos-carousel .flickity-prev-next-button.previous {
        left: 10px;
    }

    .videos-carousel .flickity-prev-next-button.next {
        right: 10px;
    }
}

@media screen and (max-width: 470px) {
    .video-wrapper {
        width: 75%;
    }

    .article-card .article-thumbnail {
        height: 160px;
    }

    .reviews-carousel .star {
        min-width: 12px;
        width: 12px;
        height: 12px;
    }
}

@media screen and (max-width: 388px) {
    .doctor-book .book-body .book-image {
        max-width: 150px;
    }
    
    .book-list-item {
        padding: 5px 0 5px 35px;
    }
}

@media screen and (max-width: 350px) {
    .doctor-book .book-body .book-image {
        max-width: 130px;
    }
}
